hashCapacity() Netscript Function
=================================

.. warning:: This page contains spoilers for the game

.. js:function:: hashCapacity()

    :RAM cost: 0 GB
    :returns: The players maximum hash capacity.

    .. note:: This function is only applicable for Hacknet Servers (the upgraded version of
              a Hacknet Node).
